color_text: '#000'
color_link: '#0074bd'
color_primary: 'hsl(172, 65%, 32%)'
color_primary_dark: 'hsl(149, 63%, 17%)'
color_bg: 'hsl(182, 65%, 32%)'
color_bg_dark: 'hsl(182, 20%, 33%)'
color_navbar_bg: 'hsl(172, 65%, 100%)'
color_navbar_link: 'hsl(172, 65%, 32%)'
color_navbar_accent: 'hsl(172, 65%, 95%)'
